Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85657 - HP 1200 should use hpijs driver
Summary: HP 1200 should use hpijs driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: foomatic
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-05 17:02 UTC by Tim Waugh
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-28 15:50:31 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-03-05 17:02:02 UTC
HP 1200 should use hpijs driver, since it's noticeably better quality than
PostScript (and in someaspects even better than lj5gray) and it's almost as fast
as PostScript.

Comment 1 Tim Waugh 2003-04-07 16:12:59 UTC
So the current foomatic has the preferred driver for this as 'gimp-print'.  Is
hpijs better than that?

Comment 2 Tim Waugh 2003-11-28 15:50:31 UTC
Grr, I'm talking to myself.


Note You need to log in before you can comment on or make changes to this bug.